"2" = "2";
"And then..." = "Et c’est alors que...";
"Date Here" = "Date ici";
"But after the first snow.." = "Mais après les premières neiges...";
"3" = "3";
"4" = "4";
"Is he really wearing that?" = "C’est vraiment ça qu’il porte ?";
"5" = "5";
"Afterwards..." = "Plus tard...";
"At the start of winter..." = "Au début de l’hiver...";
"6" = "6";
"Name Here" = "Nom ici";
"But much later..." = "Mais longtemps après...";
"Soon enough..." = "Assez tôt...";
"It was freezing!" = "Il faisait un froid de canard !";
"I can't feel my feet." = "Je ne sens plus mes pieds.";
"Your words here..." = "Vos mots ici...";
"7" = "7";
"Let It Snow, Let it Snow !" = "Faites qu’il neige, faites qu’il neige !";
